<?php

session_start();
$usuario=$_SESSION['rut'];

$parametro_nombre = $_REQUEST['parametro_nombre'];

include '../../conexion/conn.php';

$rs=mysql_query("SELECT COUNT(*) FROM parametros WHERE parametro_nombre = '$parametro_nombre'");
$row = mysql_fetch_row($rs);
if ($row[0]==0){
	$sql =  ("INSERT INTO parametros (parametro_nombre, parametro_estado) values(UPPER('$parametro_nombre'), 'ACTIVO')");
	$result = @mysql_query($sql);
	mysql_close();
	if ($result){
		echo "Datos Grabados";
	} else {
		echo "Se Han Producido Errores";
	}
}else{
	echo "Parametro ya existe";
}
?>